/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

html[lang=tt-RU] #main-header>.container {
    width: 90%;
    max-width: 1280px;
    margin: auto;
}
@media (max-width: 600px) {
	html[lang=he-IL] #mobile_menu * {
    text-align: right !important;
}
	html[lang=he-IL] ul.sub-menu {
    padding-right: 25px;
}
	html[lang=he-IL] li.pll-parent-menu-item ul.sub-menu {
    padding-right: 0;
}
header .logo_container {
    text-align: left !important;
}
}
#post-15473 ul li {
    list-style: none;
}
#post-15473 ul {
    padding-left: 0;
}
#post-15526 .et_pb_text ol li {
    font-weight: 700;
}
div#pum-15746 button.pum-close.popmake-close {
    display: none !IMPORTANT;
}